﻿@charset "utf-8";
/* company.css */



/*　社章について
////////////////////////////////////////////////////*/

#emblem_mark{
	padding:13px 24px 25px 45px;
	}

#emblem img{
	vertical-align:middle;
	}

/*　ごあいさつ
////////////////////////////////////////////////////*/

#salutation .child_box{
	overflow:hidden;
	padding:29px 0 45px;
	}

#salutation .gchild_first{
	float:left;
	width:580px;
	padding:0 0 0 25px;
	line-height:1.5;
	}

#salutation .declare_first{
	padding:0 0 27px;
	}

#salutation .gchild_first dd{
	margin:0 0 27px;
	padding:0 0 0 0.7em;
	}

#salutation .declare_second{
	margin:0 0 20px;
	}

#salutation .declare_third{
	text-align:right;
	}

#salutation .gchild_second{
	float:right;
	width:283px;
	padding:0 27px 0 0;
	}

/*　社内の様子
////////////////////////////////////////////////////*/
#circumstances .child_box{
	overflow:hidden;
	}

#circumstances .gallery_box{
	overflow:hidden;
	float:left;
	width:232px;
	margin:25px 20px 20px;
	}

#gchild_first {
	padding:50px 0 20px 30px;
	background:url(../img/img_saloon.jpg) center 13px no-repeat;
	}

#gchild_second {
	padding:50px 35px 37px 35px;
	border-left:1px dotted #ccc;
	border-right:1px dotted #ccc;
	background:url(../img/img_room.jpg) center 13px no-repeat;
	}

#gchild_third {
	padding:50px 0 0 0;
	background:url(../img/img_work.jpg) center 13px no-repeat;
	}

#circumstances .text_box{
	margin:20px 0 30px;
	padding:0 25px 0 25px;
	line-height:1.5;
	}

.mod_gallery_navi{
	overflow:hidden;
	}

.mod_gallery_navi li{
	float:left;
	background:none;
	padding:0 5px 0 0;
	}

.mod_gallery_navi .lastchild{
	float:left;
	background:none;
	padding:0;
	}

.mod_gallery_navi li a{
	display:block;
	}

/* IE用 ↓*/
.mod_gallery_navi li a:hover img {filter:alpha(opacity=80);
	}

.mod_gallery_photo{
	width:212px;
	height:134px;
	}

.mod_gallery_photo img{
	position:absolute;
	padding: 9px 0 0 9px;
}

.border_line{
	margin:0 0 50px;
	border:1px solid #ccc;
	}

/*　会社概要
////////////////////////////////////////////////////*/

#abut .child_box{
	overflow:hidden;
	}

#abut .child_box table{
	float:left;
	width:520px;
	margin:20px 0 20px;
	line-height:1.5;
	border:1px solid #ccc;
	border-collapse:collapse;
	}

#abut table th{
	border:1px solid #ccc;
	background:#ccffff;
	text-align:center;
	}

#abut table td{
	padding:10px 0 10px 10px;
	border:1px solid #ccc;
	background:url(../img/bg_table.jpg) top repeat-x;
	}

#abut .child_box table dl dd{
	display:inline-block;
	padding:3px 0 12px;
	}

#abut .gchild_first{
	float:right;
	margin:20px 0 0;
	}

#abut .gchild_first dl{
	margin:21px 0 21px;
	width:340px;
	}

#abut .gchild_first dl dt{
	float:left;
	}

#abut .lastchild{
	clear:both;
	margin:0.5em 0 0 4em;
	}

#abut .gchild_second{
	float:right;
	margin:0 0 20px ;
	line-height:1.5;
	}

#map p{
	width:389px;
	height:345px;
	}

#abut.parent_box{
	background-image:none;
	}

#abut .child_box{
	background-image:none;
	}